I investigated the possibility of backporting gnome-software 3.22 to
Xenial but the dependencies are too new to be able to do that.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1739759

Title:
  gnome-software (11) g_type_check_instance_is_fundamentally_a →
  g_object_unref → gs_app_dispose → g_object_unref → g_list_foreach

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-software/+bug/1739759/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to